Bug 1280326 - [abrt] kf5-kglobalaccel: QGuiApplication::platformNativeInterface(): kglobalaccel5 killed by SIGSEGV
[abrt] kf5-kglobalaccel: QGuiApplication::platformNativeInterface(): kglobala...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kglobalaccel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c9455870f469538c7b002587ba8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 08:32 EST by ArthurUrbano
Modified: 2016-12-20 10:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:40:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.15 KB, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: core_backtrace (3.39 KB, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: dso_list (11.01 KB, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: environ (1.95 KB, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: maps (49.25 KB, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: mountinfo (3.31 KB, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: open_fds (135 bytes, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details
File: var_log_messages (400 bytes, text/plain)
2015-11-11 08:32 EST, ArthurUrbano
no flags Details

  None (edit)
Description ArthurUrbano 2015-11-11 08:32:22 EST
Description of problem:
starting kde

Version-Release number of selected component:
kf5-kglobalaccel-5.15.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/bin/kglobalaccel5
crash_function: QGuiApplication::platformNativeInterface
executable:     /usr/bin/kglobalaccel5
global_pid:     3763
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QGuiApplication::platformNativeInterface at kernel/qguiapplication.cpp:1482
 #1 QX11Info::display at /usr/src/debug/qtx11extras-opensource-src-5.5.1/src/x11extras/qx11info_x11.cpp:337
 #2 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:439
 #4 QEventLoop::exit at kernel/qeventloop.cpp:263
 #5 QCoreApplication::exit at kernel/qcoreapplication.cpp:1268
 #7 determine_info at dl-addr.c:89
 #8 _dl_addr at dl-addr.c:137
 #9 ??
 #10 ??
 #11 ??
Comment 1 ArthurUrbano 2015-11-11 08:32:28 EST
Created attachment 1092732 [details]
File: backtrace
Comment 2 ArthurUrbano 2015-11-11 08:32:29 EST
Created attachment 1092733 [details]
File: cgroup
Comment 3 ArthurUrbano 2015-11-11 08:32:31 EST
Created attachment 1092734 [details]
File: core_backtrace
Comment 4 ArthurUrbano 2015-11-11 08:32:32 EST
Created attachment 1092735 [details]
File: dso_list
Comment 5 ArthurUrbano 2015-11-11 08:32:34 EST
Created attachment 1092736 [details]
File: environ
Comment 6 ArthurUrbano 2015-11-11 08:32:35 EST
Created attachment 1092737 [details]
File: exploitable
Comment 7 ArthurUrbano 2015-11-11 08:32:37 EST
Created attachment 1092738 [details]
File: limits
Comment 8 ArthurUrbano 2015-11-11 08:32:39 EST
Created attachment 1092739 [details]
File: maps
Comment 9 ArthurUrbano 2015-11-11 08:32:40 EST
Created attachment 1092740 [details]
File: mountinfo
Comment 10 ArthurUrbano 2015-11-11 08:32:42 EST
Created attachment 1092741 [details]
File: namespaces
Comment 11 ArthurUrbano 2015-11-11 08:32:43 EST
Created attachment 1092742 [details]
File: open_fds
Comment 12 ArthurUrbano 2015-11-11 08:32:44 EST
Created attachment 1092743 [details]
File: proc_pid_status
Comment 13 ArthurUrbano 2015-11-11 08:32:46 EST
Created attachment 1092744 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:18:10 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:40:34 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.